mapserver_5.0.3-3+lenny4_amd64.changes uploaded successfully to 
ftp.upload.debian.org
along with the files:
  php5-mapscript_5.0.3-3+lenny4_amd64.deb
  perl-mapscript_5.0.3-3+lenny4_amd64.deb
  cgi-mapserver_5.0.3-3+lenny4_amd64.deb
  python-mapscript_5.0.3-3+lenny4_amd64.deb
  mapserver-bin_5.0.3-3+lenny4_amd64.deb
  libmapscript-ruby1.8_5.0.3-3+lenny4_amd64.deb
  libmapscript-ruby1.9_5.0.3-3+lenny4_amd64.deb

Greetings,

        Your Debian queue daemon

_______________________________________________
Pkg-grass-devel mailing list
Pkg-grass-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-grass-devel

Reply via email to